html,
body {
    height: 100%;
    background-color: bg-white;
}

html {
    overflow-x: hidden;
}

img,
video,
canvas {
    max-width: 100%;
    height: auto;
}

input,
select,
textarea,
button {
    max-width: 100%;
}

main,
section,
article,
aside,
header,
footer,
nav,
div {
    min-width: 0;
}
